
/* Unset main design */
.site-logo {
    position: static;
    height: auto;
    background-color: transparent;
}
.site-logo .container {
    padding: 0 15px;
}

.site-logo a {
    text-align: left;
    position: absolute;
    z-index: 2;
    top: 1.1em; 
    background-color: white; 
    border-radius: 4px; 
    padding: 3px 6px;
}
@media print {
    .site-logo a {
        position: static;
    }
}

.site-title .container,
.main-navigation .container {
    padding-left: 240px;
    margin-left: 0;
}
